Required Filemaker Version

Questions and suggestions for the CC Calendar product.
PostPosted: Fri Feb 06, 2004 9:05 pm
I know it says => 5.5 but it opens quite nicely with FMPro v5 - what are the problmes with using v5?
SeedCode Staff
SeedCode Staff
Posts: 2757
Joined: Thu Nov 20, 2003 11:01 am
PostPosted: Sat Feb 07, 2004 6:07 am
Hi. The only issue I am aware of involves the deletion of appointments, and I believe this only involves deleting repeating events in the Pro Version.

The Pro Version 4.52 fixes this; we were using Status(currrentfieldcontents) in previous versions, and that was introduceed in FileMaker 5.5)

If you're using 5.0, be sure to download the 5.0v3 updater from FileMaker Inc. http://www.filemaker.com/support/updaters.html
John Sindelar
SeedCode

Return to CC Calendar (FM6)

Who is online

Users browsing this forum: No registered users and 1 guest

cron
(855) SEEDCODE
support@seedcode.com
Follow us: